@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 300;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/source-sans-3.css-69f48bd01a4dc0.81132365.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 400;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/source-sans-3.css-69f48bd03c52a3.89169686.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 500;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/source-sans-3.css-69f48bd05d8574.03032348.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 600;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/source-sans-3.css-69f48bd07d29a1.29174538.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 700;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/source-sans-3.css-69f48bd09cec32.86963839.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/source-sans-3.css-69f48bd0be5666.22355042.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/source-sans-3.css-69f48bd0de4d73.01556588.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 500;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/source-sans-3.css-69f48bd109c1a8.01073393.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/source-sans-3.css-69f48bd129efc4.97329726.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url(https://projectfolder.de/templates/projectfolder-ES/fonts/local/source-sans-3.css-69f48bd1570ed2.68640304.woff) format('woff');
}
